<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	
	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Архивы блога <?php } ?> <?php wp_title(); ?></title>
	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/style.css" />
	
	<!--[if IE]>
		<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/style_ie.css" />
	<![endif]-->
	
<?php wp_head(); ?>
</head>

<body>

<!-- Wrapper -->
<div id="wrapper">

<!-- Page -->
<div id="page">

	<!-- Header -->
	<div id="header">
	
		<!-- Title -->
		<div id="header-info">
			<h1><a href="<?php echo get_option('home'); ?>/" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>
			<div class="description"><?php bloginfo('description'); ?></div>
		</div>
		<!-- /Title -->
		
		<!-- Text -->
		<div id="header-text">
			<h3>О сайте</h3>
			Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nunc scelerisque, diam eget auctor vehicula, enim velit sollicitudin sapien, et ullamcorper felis nisl nec leo. Nunc elementum. Pellentesque dictum. In dignissim mi et tellus. Proin fringilla sodales neque. Donec fermentum. In hac habitasse platea dictumst. Mauris gravida sollicitudin velit. Suspendisse vestibulum. Duis sit amet dolor. Donec eleifend, lectus ac dapibus ultricies.
		</div>
		<!-- /Text -->
		
		<!-- Menu -->
		<div id="header-menu">
			<ul>
				<?php wp_list_pages('title_li=&depth=-1'); ?>
			</ul>
		</div>
		<!-- /Menu -->
	
	</div>
	<!-- /Header -->
	
	<!-- Main -->
	<div id="main">
	